@charset "UTF-8";
/* CSS Document */

body#pgArticle.article.hub {background-color: #fff;}
.article .articleHeader h1 {background: url("//img.game.co.uk/hub/images/GAMEApp/GAME-App-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);margin: -117px 0 0!important; background-position:top center;}
/*TOP LINKS*/
div#catTabs {
    display: table;
    table-layout: fixed;
    width: 910px;
	padding:0 0 5px;
}
div#catTabs ul {
    display: table-row;
}
div#catTabs ul li {
    display: table-cell;
    list-style-type: none;
    text-align: center;
    width: auto;
}
div#catTabs ul li a {
    background: none repeat scroll 0 0 #333333;
    color: #ffffff;
    display: block;
    font-size: 12px;
    height: 23px;
    line-height: 15px;
    margin: 0 2px 2px 0;
    padding: 10px 0 0;
    text-align: center;
    width: auto;
}
div#catTabs ul li a:hover {
	background: none repeat scroll 0 0 #656565;
    color: #fff;
    text-decoration: none;
}
div#catTabs ul li:last-of-type a {
    margin: 0 0 2px;
}

.example-desc {
  margin:3px 0;
  padding:5px;
}
.Reward_CarouselBtns {
	width: 100px;
	margin-left: 450px;
	color: #666;
}
.Reward_CarouselBtns a {
	font-size: 18px;
	line-height: auto; 
	color: #666;
	font-family: "Contrail One", Tahoma;
}
.Reward_Cont {
	width: 910px;
}
.Reward_RewardApp {
	width: 910px;
}
.Reward_Features {
	width: 990px;
	height: auto;
}
.Reward_Features_Icons {
	width: 310px;
	height: auto;
	float: left;
	margin-bottom: 10px;
	height:140px;
}
.Reward_Headers {
	height: 30px;
    margin: 30px 0 0;
    padding: 0 0 20px;
    width: 910px;
}
.Reward_Headers h3 {
	border-bottom: 1px solid #333;
    color: #333;
    font-family: 'Helvetica Neue', Tahoma;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
}
#warning  {
	position:relative; 
	top:0px; 
	width:100%; 
	height:40px; 
	background-color:#fff; 
	margin-top:0px; 
	padding:4px; 
	border-bottom:solid 4px #000066
}
.carousel-caption {
	height: 30px;
	width: 20px;
	padding-left: 30px;
}
.carousel-caption p {
	font-size: 12px;
	font-family: 'Contrail One', Tahoma;
}
.roundabout-holder {
    height: 400px;
	margin: 0 auto;
    margin-top: 50px;
    padding: 0;
    width: 500px;
}
.roundabout-moveable-item {
    cursor: pointer;
    display: block;
    height: 463px;
    width: 224px;
}
.roundabout-moveable-item img {
    height: 100%;
    width: 100%;
}
.roundabout-in-focus {
    cursor: auto;
}
#carousel-descriptions {
    display: block;
    list-style: none outside none;
    margin: 45px auto;
    padding: 0;
    width: 850px;
}
#carousel-descriptions li {
    display: none;
    font-size: 14px;
    text-align: center;
	font-family: 'Open sans', Tahoma;
	list-style: none;
	
}
#carousel-descriptions li.current {
    display: block;
}
#carousel-controls {
    border-collapse: collapse;
    margin: -25px auto 10px;
    max-width: 900px;
    overflow: hidden;
    text-align: center;
    width: auto;
}
#carousel-controls span {
	background-image:url('https://img.game.co.uk/_images/hubs/RewardCard/2013/hub_Reward_Controls_01.jpg');
    cursor: pointer;
    display: inline-block;
    text-align: center;
    width: 13px;
	height: 13px;
}
#carousel-controls .current { 
	background-image:url('https://img.game.co.uk/_images/hubs/RewardCard/2013/hub_Reward_Controls_02.jpg');
	width: 13px;
	height: 13px;
}

/*NEW ADJUSTMENTS*/
.App_Features_Cont {width: 910px;}
.App_Features_Icons {width: 910px; display: inline-block; position: relative;}
.App_Features_Icons ul {display: inline-block; position: relative; margin: 0; list-style: none;}
.App_Features_Icons li {display: inline-block; position: relative; width: 300px; height: 130px;}
.App_Features_Icons li:last-child {margin: 0;}
.App_Features_Icons li img {display: inline-flex; position: relative; margin: 0 10px 0 0;}
.App_Features_Icons li p {display: inline-block; position: relative; width: 200px;}

.Reward_Dwnld_Btns {
    float: left;
    height: auto;
    margin-left: 140px;
    width: 910px; }

